mbedtls_x509write_csr Struct Reference
X.509 module

`#include <x509_csr.h>`

Collaboration diagram for mbedtls_x509write_csr:
[legend]

## Data Fields

mbedtls_pk_context * | key
mbedtls_asn1_named_data * | subject
mbedtls_md_type_t | md_alg
mbedtls_asn1_named_data * | extensions

## Detailed Description

Container for writing a CSR

Definition at line 74 of file x509_csr.h.

The documentation for this struct was generated from the following file:

- x509_csr.h